package common.tileentity;

public class TileEntityDropper extends TileEntityDispenser
{
    /**
     * Get the name of this object. For players this returns their username
     */
    public String getName()
    {
        return this.hasCustomName() ? this.customName : "Spender";
    }

    public String getGuiID()
    {
        return "dropper";
    }
}
